#header, #footer, #header-container {font-family:Helvetica, Arial, "san-serif";}

#header .wrap {clear: none;margin: 0 auto;overflow: visible;padding:18px 20px 18px 20px;background:url(http://collabrx.com/wp-content/themes/collabrx/images/bg-header.jpg) repeat-x;}
	#header .wrap {*height:100px;*width:1003px;*margin:0;*padding:0;}
	
	


#site-title {float: left;background:url(http://collabrx.com/wp-content/themes/collabrx/images/collabrx-logo.png) no-repeat;height: 68px;width: 250px;}
#site-title a {text-indent:-9999px;height:68px;}


.primary-navigation {float:right;width:auto;*width:400px;*margin:0!important; margin:50px 78px 0 0;*padding:0;}
.primary-navigation .wrap {background:none;}
.primary-navigation ul {font-size:13px;text-transform:uppercase;}
.primary-navigation ul li a {background:none;padding:3px 6px;margin-right:8px;color:#e9e8e8;}
.primary-navigation ul a:hover, .primary-navigation ul li:hover a, .primary-navigation ul li.iehover a {background: none;}
.primary-navigation ul li ul {width:185px!important;margin:0;padding:0;}
.primary-navigation ul li ul li  {margin:0;padding:0;}
.primary-navigation ul li ul li a {margin:0;padding:4px 0 4px 12px;}
.primary-navigation .current-page-parent a {background:none!important;}

.primary-navigation ul li ul.sub-menu li {background:#eee!important;}

.primary-navigation ul li ul.sub-menu li a:hover {background:#999!important;color:#fff!important;}

.primary-navigation ul li {*width:120px;}

/*---.menu-item-30 li a:active {color:#afd025!important;} ---*/
.current-page-parent a {background:#7b8914!important;}
.current-page-ancestor a {background:#7b8914!important;}

#menu-main li.current-page-parent a {background:none!important;}


 .page-item-12 a {color:#afd025!important;}
 	 .page-item-12  ul.sub-menu li a {color:#333!important;}
	 
 .page-item-14 a {color:#afd025!important;}
 	 .page-item-14  ul.sub-menu li a {color:#333!important;}
	 

li.current-menu-parent a {color:#afd025!important;}	
	li.current-menu-parent ul.sub-menu li a {color:#333!important;}







.secondary-navigation ul {width:900px;margin:0 auto;border-left: 1px solid #a4b224 !important;height:50px;}
	.secondary-navigation ul ul {border:none!important;}
.secondary-navigation ul a {background:url(http://collabrx.com/wp-content/themes/collabrx/images/bg-nav.jpg) repeat-x;display:block;color:#fff;padding: 0.85rem 1.25rem;padding:14px 16px\9;border-right:1px solid #a4b224;border-left:1px solid #7b8914;text-transform:uppercase;font-size:14px;}
.secondary-navigation ul a:hover {background:#888!important;}
.secondary-navigation .wrap {background:url(http://collabrx.com/wp-content/themes/collabrx/images/bg-nav.jpg) repeat-x;}
.secondary-navigation ul li {*float:left;*display:block;}
.secondary-navigation ul li a {*float:left;*display:inline;*width:140px;*padding:10px 5px;*text-align:center;}


.secondary-navigation ul a:hover, .secondary-navigation ul li:hover a, .secondary-navigation ul li.iehover a,
.secondary-navigation ul .current-menu-item a {
    background:#7b8914;
}

/*----- Overrides style from top nav --------------*/
.secondary-navigation ul li.current-menu-parent a {color:#fff!important;}	
ul#menu-secondary-items ul.sub-menu li a  {color:#333!important;}
/*--------------------------------------------------*/


ul.sub-menu {background:#eee;padding:0 0 10px 0;width:210px!important;display:block;}
ul.sub-menu li a {color:#333;font-size:14px;text-align:left;padding:7px 8px 7px 20px;text-transform:none!important;border:1px solid #ccc!important;border-width:0 1px 1px 1px!important;background:#eee!important;line-height:18px!important;}
ul#menu-secondary-items ul.sub-menu li a:hover {background:#999!important;color:#fff!important;}


.wrap {background:#fff;width:auto;text-align:left;}